server:
  port: 8084
  forward-headers-strategy: framework

spring:
  web:
    nginx:
      https-forward-headers: true
  application:
    name: biji-houdaun
  profiles:
    active: dev
  servlet:
    multipart:
      max-file-size: 10MB       # ???????5MB
      max-request-size: 10MB   # ???????5MB
file:
  upload-dir: uploads


#??


  ## Snowflake ID?????
  # ????ID (0~31)
worker:
  id: 1
  # ????ID (0~31)
datacenter:
  id: 1



# JWT 配置
jwt:
  secret: ${JWT_SECRET:V2VsbCwgSSBzdXBwb3NlIHRoYXQgaWYgeW91J3JlIHJlYWRpbmcgdGhpcywgeW91J3JlIHByZXR0eSBjdXJpb3VzLg==}
  expiration: 86400
  header: Authorization
  tokenHead: "Bearer "
